Updating database with phpmyadmin

Many operating systems already include a php My Admin package and will automatically keep it updated, however these versions are sometimes slightly outdated and therefore may be missing the latest features.

updating database with phpmyadmin-38

Some additional information is also available in our documentation.

If you just want to try php My Admin in a virtual machine, you might want to check the available software appliances which provide php My Admin.

If you do not find a suitable package or wish to install your own php My Admin, you can download one of the following kits.

Please note that each version has requirements for the minimum PHP and My SQL versions.

Since July 2015 all php My Admin releases are cryptographically signed by the releasing developer.

You should verify that the signature matches the archive you have downloaded.

Verification instructions are placed in our documentation in the Verifying php My Admin releases chapter.

Released 2018-04-07, see release notes for details.

Future version compatible with PHP 5.5 to 7.2 and My SQL 5.5 and newer. Note that php My Admin uses Composer to manage library dependencies, when using git development versions you must manually run Composer. More information about using Git is available on development page.

Daily snapshot, generated 2018-03-02, from Git commit 4c04093a353832f01bd1390a305f256f0eb3b1c6.

Future version compatible with PHP 5.5 to 7.2 and My SQL 5.5 and newer.

Tags: , ,